body {
	background-color: white;
	margin:0;
	padding:0;
	color: #555;
	font-family: 'Segoe UI', Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

@font-face
{
font-family: 'ML';
src: local('☺'),
url('../fonts/ml.woff') format('woff'),
url('../fonts/ml.eot') format('embedded-opentype'),
url('../fonts/ml.ttf')  format('truetype'),
url('../fonts/ml.svg#ml') format('svg');
font-weight: normal;
font-style: normal;
font-weight: 400;
}

/* ~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~* OVERALL STYLE ~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~* */


body {
	background-color: white;
	margin:0;
	padding:0;
	color: #555;
	font-family: 'Segoe UI', Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

body a {
	text-decoration: none;
}

h1 {
	text-transform: uppercase;
	color: #666666;
	font-family: 'ML', sans-serif;
	font-weight: normal;
	font-size: 29px;
	margin: 0;
	text-align:justify;
	line-height: 30px;
}

h2 {
	text-transform: uppercase;
	font-family: 'ML', sans-serif;
	font-weight: normal;
	font-size: 26px;
	margin: 0;
	text-align:justify;
	line-height: 30px;
}

h2 a {
	color: #666;
}

h2 a:hover {
	color: #666;
}

h3 {
	font-weight: normal;
	color: #009933;
	font-family: 'ML', sans-serif;
	font-size: 20px;
	line-height: 20px;

	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

.col-one-of-two h3,
.col-two-of-two h3
{
	font-size: 18px;	
}

ol li {
	margin: 10px 0 0 0;
}

hr {
	background-color: #ABABAB;
	border:0;
	height: 1px;
}

table tr td {
	vertical-align: top;
}

table {
	margin: 50px 0px 50px 100px;
	}
	
#container {
	font-family: 'Segoe UI', Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
	width: 100%;
}

#container a img {
	border: 0;
}
	
.center {
	width:960px;
	margin: 0 auto;
}
	


/* ################################### HEADER ################################### */


#header {
	height: 69px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}



/* -=-=-=-=-=-=-=-=-=-= NAVIGATION -=-=-=-=-=-=-=-=-=-= */

#nav_top {
	padding: 0 auto;
	text-align: left;
	padding-left: 175px;
}

#nav_top span {
	color: #666666;
	text-decoration: none;
	font-family: 'ML', sans-serif;
	font-size: 20px;
	line-height: auto;
	display: inline-block;
}

#nav_top span:hover {
	color: #009933;
}

#nav_top span.current {
	color: #009933;
}

#header_phone {
	font-family: 'ML', sans-serif;
	font-size: 29px;
	color: #BBB;
	z-index: 2000;
	left: 50%;
	margin-top: 10px;
	float: right;
	
}


/* ~~~~~~~~~~ DROPDOWN MENU ~~~~~~~~~~ */

#nav_top ul {
	width: 100%;
	padding-top: 40px;
}

#nav_top ul li {
	padding: 0px;
	list-style: none;
	display: inline;
	position: relative;
	cursor: pointer;
}
		
#nav_top ul li + li {
	margin-left: 24px;
}
			
#nav_top ul li ul{
	display: none;
	position: absolute;
	left: -13px;
	top: 23px;
	z-index: 100;
	width: 150px;
	background: white;
	padding: 20px 5px 0px 15px;
	opacity: 0.95;
}

#nav_top ul li ul li { 
	display:block;	
	margin: 0;
	height: 35px;
	padding-top: 5px;
	font-family: 'ML', sans-serif;
}

#nav_top li:hover > ul,
#nav_top li.opened > ul {
	display: block;
}



/* -=-=-=-=-=-=-=-=-=-= HEADER LOGOTYPE -=-=-=-=-=-=-=-=-=-= */



#topLogo {
	position: absolute;
	opacity: 0.95;
	z-index: 1000;
	top: 0;
}


/* ################################### HEADER ENDS ################################### */


/* ----- */


/* ################################### SLIDER ################################### */

#slider {
	height: 300px;
	width: 100%;
	background-color: #E9E9E9;
	background-image: url(../cmsimages/1.jpg);
	border-top: solid 4px #00713d;
	border-bottom: solid 2px #00713d;
	background-position: center center;
	background-repeat: no-repeat;
}

#slider.small {
	height: 250px;
}

#slider.pic2 {
	background-image: url(../cmsimages/pic2.jpg);
}

#slider.pic3 {
	background-image: url(../cmsimages/pic3.jpg);
}


/* ################################### SLIDER ENDS ################################### */


/* ----- */


/* ################################### CONTENT ################################### */


/* -=-=-=-=-=-=-=-=-=-= UPPER CONTENT (WHITE) -=-=-=-=-=-=-=-=-=-= */

#up_cont {
	text-align: justify;
	padding-top: 30px;
	padding-bottom: 50px;
}



/* -=-=-=-=-=-=-=-=-=-= BOTTOM CONTENT (GREY) -=-=-=-=-=-=-=-=-=-= */

#bottom_cont {
	margin-top: 2px;
	background-color: #f7f7f7;
	padding-top: 20px;
	padding-bottom: 30px;
	background-image: url(../cmsimages/contentBG.png) repeat;
	text-align: justify;
}


/* ################################### CONTENT ENDS ################################### */


/* ----- */


/* ################################### FOOTER ################################### */

#footer {
	background-color: #2a2a2a;
	background-image: url(../cmsimages/footerBG.png) repeat;
	height: 205px;
	width: 100%;
	padding: 0;
}

#footer h2 {
	text-transform: none;
	color: white;
	font-weight: normal;
	font-family: 'ML',sans-serif;
	font-size: 20px;
	line-height: 20px;
	margin: 5px auto 5px auto;
}


/* -=-=-=-=-=-=-=-=-=-= FOOTER COLUMNS -=-=-=-=-=-=-=-=-=-= */

#col-one-of-four {
	display:table-cell;
	text-align: left;
	padding: 20px 20px 0 0px;
	vertical-align: top;
	width: 160px;
}
	
#col-two-of-four {
	display:table-cell;
	vertical-align: top;
	text-align: left;
	padding: 20px 20px 0 20px;
	width: 160px;
}

#col-three-of-four {
	display:table-cell;
	width: 90px;
	text-align: left;
	padding: 20px 20px 0 45px;
	vertical-align: top;
}

#col-four-of-four {
	display:table-cell;
	text-align: left;
	color: #b7b8b4;
	padding: 20px 20px 0 20px;
	vertical-align: top;
}



/* -=-=-=-=-=-=-=-=-=-= FOOTER NAVIGATION -=-=-=-=-=-=-=-=-=-= */

.bottomNav {
	list-style-type: none;
	padding-left: 0;
}

.bottomNav li a {
	text-decoration: none;
	color: #b7b8b4;
}

.bottomNav li a:hover {
	color: white;
}



/* ~~~~~~~~~~ FOOTER NAVIGATION SOCIAL LINKS ~~~~~~~~~~ */

#facebook {
	background-image: url(../cmsimages/facebook.png);
	width: 13px;
	height: 24px;
	float: left;
}

#facebook:hover {
	background-image: url(../cmsimages/facebook-a.png);
}

#twitter {
	background-image: url(../cmsimages/twitter.png);
	width: 30px;
	height: 24px;
	float: left;
	margin-left: 20px;
}

#twitter:hover {
	background-image: url(../cmsimages/twitter-a.png);
} 

#share {
	background-image: url(../cmsimages/share.png);
	width: 18px;
	height: 24px;
	float: left;
	margin-left: 20px;
}

#share:hover {
	background-image: url(../cmsimages/share-a.png);
}

#googleplus {
	background-image: url(../cmsimages/googleplus.png);
	width: 25px;
	height: 21px;
	float: left;
	
	margin-top: 13px;
}

#googleplus:hover {
	background-image: url(../cmsimages/googleplus-a.png);
}

#linkedin {
	background-image: url(../cmsimages/linkedin.png);
	width: 22px;
	height: 21px;
	float: left;
	margin-left: 15px;
	margin-top: 13px;
}

#linkedin:hover {
	background-image: url(../cmsimages/linkedin-a.png);
}

#like {
	background-image: url(../cmsimages/like.png);
	width: 75px;
	height: 20px;
	float: left;
	margin-top: 15px;
}

#phoneNumber {
	font-family: 'ML', sans-serif;
	color: white;
	font-size: 20px;
}


/* -=-=-=-=-=-=-=-=-=-= FOOTER LOGOTYPE -=-=-=-=-=-=-=-=-=-= */




#imgFooter {
	display:table-cell;
	padding: 20px 0px 0 45px;
}

#footLogo {
	display:table-cell;
	padding-top: 10px;
}

#footLogo {
	width: 136px !important;
}



/* -=-=-=-=-=-=-=-=-=-= COPYRIGHT AND SITEMAP LINK -=-=-=-=-=-=-=-=-=-= */

#footerBottom {
	border-top: solid 1px #515352;
	padding: 15px 0;
	text-align: center;
}
	
#sitemapA {
	text-decoration: none;
	color: #b7b8b4;
	float: left;
}
	
#sitemapA:hover {
	color: white;	
}

#copyright {
	color: #b7b8b4;
	font-size: 12px;
	margin-top: 5px;
}



/* ################################### FOOTER ENDS ################################### */



/* ~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~* OVERALL STYLE ENDS ~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~* */



/* ----- */



/* ~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~* PAGES STYLE ~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~* */



/* ################################### MAIN PAGE STYLE ################################### */

	

/* -=-=-=-=-=-=-=-=-=-= UPPER CONTENT -=-=-=-=-=-=-=-=-=-= */


/* ~~~~~~~~~~ LIST ~~~~~~~~~~ */

#up_cont ul {
	margin-left: 5px;
	padding-left: 7px;
}

#up_cont ul li {
	padding-left: 10px;
	margin-top: 15px;
}


/* ~~~~~~~~~~ STANDARDS LOGOS ~~~~~~~~~~ */

#standardsPics {
	width: 66px;
	float: right;
	margin-top: 20px;
	margin-left: 30px;
}
	
#standardsPics img {
	margin-bottom: 10px;
}
	
	
	
/* -=-=-=-=-=-=-=-=-=-= BOTTOM CONTENT THREE COLUMNS -=-=-=-=-=-=-=-=-=-= */

#col-one-of-three {
	display:table-cell;
	padding-top: 20px;
}
	
#col-two-of-three {
	display:table-cell;
	padding-left: 20px;
}
		
#col-three-of-three {
	display:table-cell;
	padding-left: 20px;
}

#col-one-of-three h3,
#col-two-of-three h3,
#col-three-of-three h3 {
	font-size: 18px;
}
	
	

/* ~~~~~~~~~~ FRAMES CATALOG ~~~~~~~~~~ */
	
#frCat {
	width: 270px;
	height: 235px;
	background-color: white;
	-webkit-box-shadow: 0px 0px 5px rgba(1, 1, 1, 0.2);
	-moz-box-shadow:    0px 0px 5px rgba(1, 1, 1, 0.2);
	box-shadow:         0px 0px 5px rgba(1, 1, 1, 0.2);
	padding: 30px;
}
	
.cat {
	width: 270px;
	height: 85px;
}
	
#frCat h2 {
	color: #009933;
}
	
.cat p {
	font-family: 'ML', sans-serif;
	font-size: 18px;
	margin-top: 10;
	margin-bottom: 0;
	border-bottom: dotted 1px grey;
}
	
.cat a {
	text-decoration: none;
	color: #009933;
}


/* ~~~~~~~~~~ MODEL BLOCKS & IMAGES ~~~~~~~~~~ */

#m1 {
	height: 60px;
	width: 120px;
	float: left;
	margin: 10px 0 0 0;
	text-align: center;
}

#model1 {
	background-image: url(../cmsimages/model1.png);
	height: 50px;
	width: 120px;
	margin: 0;
	padding: 0;
}
	
#m2 {
	height: 60px;
	width: 120px;
	float: right;
	top: -50px;
	margin: 10px 0 0 0;
	text-align: center;
}

#model2 {
	background-image: url(../cmsimages/model2.png);
	height: 50px;
	width: 120px;
	margin: 0;
	padding: 0;
}

#m3 {
	height: 60px;
	width: 120px;
	float: left;
	margin: 10px 0 0 0;
	text-align: center;
}

#model3 {
	background-image: url(../cmsimages/model3.png);
	height: 50px;
	width: 120px;
	margin: 0;
	padding: 0;
}

#m4 {
	height: 60px;
	width: 120px;
	float: right;
	margin: 10px 0 0 0;
	text-align: center;
}

#model4 {
	background-image: url(../cmsimages/model4.png);
	height: 50px;
	width: 120px;
	margin: 0;
	padding: 0;
}



/* ~~~~~~~~~~ LOGO MINI SLIDER ~~~~~~~~~~ */

#transitionsPic {
	width: 196px;
	height: 60px;
	/*background-image: url(../cmsimages/transitions.png);*/
	margin: 0 auto;
}



/* ################################### MAIN PAGE STYLE ENDS ################################### */


/* ----- */


/* ################################### LENS TECHNOLOGY PAGE STYLE ################################### */

.offsetTop {
	margin-top: 20px;
}
	
	.offsetTopX2 {
	margin-top: 50px;
}
	
/* -=-=-=-=-=-=-=-=-=-= FOUR COLUMNS -=-=-=-=-=-=-=-=-=-= */
	
.smallCol {
	float: left;
	width: 221px;
}

.smallCol + .smallCol {
	margin-left: 25px;
}	
	
	
	
/* -=-=-=-=-=-=-=-=-=-= TECHNOLOGY LOGOTYPES -=-=-=-=-=-=-=-=-=-= */
	
.logos {
	width: 216px;
	height: 283px;
	float: left;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin-top:15px;
	margin-bottom: 20px;
	margin-right: 30px;
}

#logo-1 {
	background-image: url('../cmsimages/transitionsLogo.png');
}	

#logo-2 {
	background-image: url(../cmsimages/nupolarLogo.png);
}	

#logo-3 {
	background-image: url(../cmsimages/bpitint.png);
}	

#logo-4 {
	background-image: url(../cmsimages/markeMultycoatLogo.png);
}	

#logo-5 {
	background-image: url(../cmsimages/hardcoatLogo.png);
}			
	
.col {
	width: 450px;
}	
	
/* (ALSO IN THE HOME PAGE) */

.col-one-of-two {
		display:table-cell;
		padding-right: 20px;
		padding-top: 20px;
}
	
.col-two-of-two {
	display:table-cell;
	padding-left: 20px;
}	
	


/* ################################### LENS TECHNOLOGY PAGE STYLE ENDS ################################### */
	

	
/* ----- */



/* ################################### CATALOG PAGE STYLE ################################### */
	
	
/* -=-=-=-=-=-=-=-=-=-= COLUMNS -=-=-=-=-=-=-=-=-=-= */

.frst-in-row {
	margin-left: 0 !important;
}



/* -=-=-=-=-=-=-=-=-=-= MODEL IMAGES -=-=-=-=-=-=-=-=-=-= */

.mPreview {
	width: 215px;
	height: 150px;
	float: left;
	margin: 40px 0 0 33px;
	padding: 0;
}

.previewPic {
	width: 220px;
	height: 110px;
	background-position: center center;
	margin: 0;
	background-repeat: no-repeat;
	overflow: hidden;
}

#mod1 {
	background-image: url(../cmsimages/m1.jpg);
}

#mod2 {
	background-image: url(../cmsimages/m2.jpg);
}

#mod3 {
	background-image: url(../cmsimages/m3.jpg);
}

#mod4 {
	background-image: url(../cmsimages/m4.jpg);
}

#mod5 {
	background-image: url(../cmsimages/m5.jpg);
}

#mod6 {
	background-image: url(../cmsimages/m6.jpg);
}

#mod7 {
	background-image: url(../cmsimages/m7.jpg);
}

#mod8 {
	background-image: url(../cmsimages/m8.jpg);
}

#mod9 {
	background-image: url(../cmsimages/m9.jpg);
}

#mod10 {
	background-image: url(../cmsimages/m10.jpg);
}

#mod11 {
	background-image: url(../cmsimages/m11.jpg);
}

#mod12 {
	background-image: url(../cmsimages/m12.jpg);
}

#mod13 {
	background-image: url(../cmsimages/m13.jpg);
}

#mod14 {
	background-image: url(../cmsimages/m14.jpg);
}

#mod15 {
	background-image: url(../cmsimages/m15.jpg);
}

.description {
	text-align: center;
	height: 40px;
	margin: 0;
	width: 215px;
	float: left;
	padding-top: 5px;
	color: black;
}

.mPreview:hover {
	box-shadow: 0px 0px 5px rgba(1, 1, 1, 0.400);
}

#fr1 {
	background-image: url(../cmsimages/f1.jpg);
}


/* ################################### CATALOG PAGE STYLE ENDS ################################### */

.map {
margin: 50px 0 50px 0;
}

.map iframe{
display: inline-block;
margin-right: 100px;
}
.map #map_canvas {
	width:100%;
	height: 470px;
}
#map_canvas img {
	max-width: inherit;
}
.map.nz #map_canvas {
	height: 335px;
}
.map_descr {
display: inline-block;
vertical-align: top;
line-height: 18px;
}

.map_descr hr {
	width: 100px;
	margin-left: 0;
}

.map_descr a{
	color: #009933;
}

.button {
	-moz-box-shadow:inset -1px 1px 9px -17px #ffffff;
	-webkit-box-shadow:inset -1px 1px 9px -17px #ffffff;
	box-shadow:inset -1px 1px 9px -17px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family: 'ML', sans-serif;
	font-size:20px;
	font-style:normal;
	height:43px;
	line-height:43px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}




.framelayout {
	width:220px;
	margin:20px 10px;
	float:left;
	height:250px;
}
.framelayout ul {
	margin :0px;
	padding :0px;
	list-style:none;
}

.clear
{
	clear: both;
}

table.product { width: 100%; margin: 20px 0 0 0; }
table.product .title { text-transform: uppercase; display: block; padding: 5px 0 5px 15px; }
table.product .description { padding: 12px 15px 5px 15px; background-color: #FDFDFD; }
table.product .description p { margin: 0 0 8px 0; }
table.product td + td { padding-left: 6px; }


table.info, table.info2 { width: 100%; margin: 10px 0 10px 0; border-collapse: collapse; cursor: default; }
table.info thead td { background-color: #F8F8F8; padding: 5px 15px; text-transform: uppercase; font-weight: bold; font-size: 11px; }
table.info tbody td { padding: 7px 15px; background-color: #FDFDFD; }
table.info tbody tr.big td { padding: 10px 15px; }

table.info2 thead td { background-color: #F8F8F8; padding: 7px 10px; text-transform: uppercase; font-weight: bold; font-size: 11px; }
table.info2 thead td img { margin: 0 0 5px 0; }
table.info2 tbody td { padding: 7px 15px; background-color: #FDFDFD; text-align: center; }

td.price { color: green; font-weight: bold; font-size: 13px; }
td.options { padding: 9px 0 15px 9px !important; }
div.option { margin: 0 auto;
			/*width: 55px; height: 68px; */
			background-color: #FFF;
			margin: 5px 0 0 5px;
			border: solid 2px #F8F8F8; cursor: pointer; font-size: 20px; text-align: center; }
div.option img { font-size: 10px; color: gray; text-align: center; }
div.option:hover, div.selected, div.option:active { border-color: green; }
div.option span { display: block; padding: 2px 4px 0 4px; color: #888; font-size: 14px; }
div.option:hover span, div.selected span, div.option:active span { color: #000 !important; }

div.product_photo {
	height: auto;
}

img.product_photo {
	display: block;
	margin: auto;
}

#loginForm table {
	margin: 50px auto 0 auto;

}

#passwordRestoreForm table {
	margin: 50px auto 0 auto;

}


input.error {
	border: 2px red solid;
}

textarea.error {
	border: 2px red solid;
}

label.error {
	color: red;
	display: block;
}


/* MACHINE TECHNOLOGY STYLE */

.greyHeading {
background-color: #8e8d8c;
height: 30px;
padding: 20px 30px 10px 30px;
margin-bottom: 30px;
}

.greyHeading  h1 {
color: #fff;

}

.green {
color: #009933;
}

#machPic {
background-image: url(../cmsimages/machine_technology.jpg);
width: 100%;
height: 1200px;
background-position: top right;
background-repeat: no-repeat;
position: relative;
}

#machPic p {
position: absolute;
bottom: 20px;
width: 600px;
right: 0;
font-size: 14px;
line-height: 16px;
}

#machTechList {
background-color: #999;
padding: 5px 10px 10px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width: 310px;
position: absolute;
bottom: 0;

}

#machTechList ul {
list-style-type: none;
margin-left: 0;
padding-left: 5px;
padding-top: 2px;
padding-bottom: 2px;
margin-top: 0;
margin-bottom: 0;
}

#machTechList ul li {
margin-top: 5px;
margin-left: 0;
padding-left: 0;
}

#machTechList h4 {
font-size: 1.17em;
display: inline;
color: #fff;
font-weight: normal;
}

#machTechList span {
display: inline-block;
color: white;
font-weight: bold;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
background-color: #009933;
line-height: 24px;
height: 24px;
width: 24px;
text-align: center;
margin-right: 15px;
}

.l30 {
padding-left: 30px;
margin-bottom: 15px;
}

#ballistic-test {
	position: relative;
}

.req {
position: absolute;
font-size: 34px;
font-weight: bold;
color: #000;
line-height: 75px;
background-color: rgba(200,200,200,0.7);
margin: 0;
padding: 0 35px;
display: inline-block;
width: 670px;
text-align: right;
left: 50%;
top: 0;
margin-left: -260px;
margin-top: 850px;
}



#catalogueDownloadLinks{
	text-align: center;
	color: #009933;
	font-family: 'ML', sans-serif;
	font-size: 16px;
}

#catalogueDownloadLinks a{
	color: #009933;
	font-family: 'ML', sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 0 5px;
}

#catalogueDownloadLinks a:hover{
	color: #009933;
}

.marker-info {
	width: 350px;
	height: 200px;
}
.marker-info .info-close {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.marker-info .info-row {
	margin-top: 10px;
}
.marker-info hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.dg-picture-zoom-border-container
{
    border: 2px solid #FFF;
    background-color: #FFF;
    margin-left:-7px;
    margin-top:-7px;
    padding:7px;
    box-shadow:5px 5px 10px #DDD;
    border-radius: 5px;
}

.dg-picture-zoom { cursor: url(../images/zoomin.cur), pointer !important; background-color: white; }
.dg-picture-zoom-large { cursor: url(../images/zoomout.cur), pointer !important; }
.dg-picture-zoom-animation { background-color: white; }

.small-catalog-item { background-color: white; }

.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}